GTPin

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
gtpin::GtMessageType Class Reference
GTPin: GEN Architecture

SEND message type. More...

`#include <gt_ins_fields.h>`

## Public Member Functions
constexpr | GtMessageType (GED_MESSAGE_TYPE v=GED_MESSAGE_TYPE_INVALID)
| Conversion constructor.
constexpr | operator GED_MESSAGE_TYPE () const
| Conversion operator.
const char * | ToString () const
| Return string representation.

## Detailed Description

SEND message type.

All Data Structures Functions Variables Typedefs Enumerations Enumerator

      Copyright (C) 2013-2025 Intel Corporation

      SPDX-License-Identifier: MIT